---
LOGIN: ""
GENCOD: ""
COMMANDE: ""
TITRE: ""
AUTEUR: ""
EDITEUR: ""
DIFFUSEUR: ""
PROVENANCE: ""
CLIENT_PRO: ""
__________________________: ""
creer_wl_ok: ""
creer_panier_ok: ""
modifier_wl_ok: ""
modifier_panier_ok: ""
ajout_liv_wl_ok: ""
ajout_article_wl_ok: ""
ajout_articles_wl_ok: ""
ajout_newlist_ok: ""
supp_liv_wl_ok: ""
supp_article_wl_ok: ""
supp_wl_ok: ""
supp_panier_ok: ""
ajout_livre_panier_wl_ok: ""
ajout_articles_panier_wl_ok: ""
no_list_yet: ""
wl_is_empty: ""
no_connect_error: ""
creer_wl_error: ""
creer_panier_error: ""
modifier_wl_error: ""
modifier_panier_error: ""
supp_wl_error: ""
supp_panier_error: ""
ajout_liv_wl_error: ""
supp_liv_wl_error: ""
ajout_article_wl_error: ""
ajout_articles_wl_error: ""
supp_article_wl_error: ""
ajout_gencod_error: ""
selection_gencod_type_error: ""
pro_gencod_type_error: ""
traitement_inconnu: ""
libelle_invalid: ""
libelle_vide: ""
libelle_long: ""
save_error: ""
max_wl_error: ""
max_liv_wl_error: ""
max_articles_wl_error: ""
load_wl_error: ""
load_corb_error: ""
wl_not_found: ""
unknow_action: ""
no_right_to_sup_wl: ""
liv_not_found: ""
liv_already_exist: ""
article_not_found: ""
article_already_exist: ""
wl_already_exist: ""
ajout_livre_panier_wl_error: ""
ajout_article_panier_wl_error: ""
traitement_error: ""
pour_acceder_espace_professionnel_veuillez_renseigner_codes_attribues_libraire.: ""
avez_pas_encore_codes: ""
quitter_espace_pro_ebooks_etrevenir_site_livres_numeriques: ""
attention: ""
catalogue_numerique_qui_est: ""
informations_identification_incorrectes: ""
acces_professionnel: ""
est_inconnu.: ""
essayez_connecter_compte_pro_parametres_compte_particulier_!veuillez_utiliser_login_mdp_professionnel.: ""
mdp_login_invalide_!veuillez_saisir_mdp_login_valides: ""
merci_identifier_creer_compte_pour_continuer.: ""
s_inscrire: ""
se_connecter: ""
me_connecter: ""
creer_mon_compte: ""
pouvez_offrir_ce(s)_livre(s)_personne_choix.: ""
suffit_simplement_remplir_champs_ci_dessous.: ""
tous_champs_obligatoires.: ""
laissez_message_personnalise: ""
savoir_plus_1392372729: ""
